Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/34064/?format=api
{
"ob_id": 34064,
"uuid": "3bff6a993d08430091a5ee9829c670f2",
"title": "Natural Environment Research Council (NERC) running: experiment faf-heat using the HadGEM3-GC31-LL model.",
"abstract": "Natural Environment Research Council (NERC) running the \"control plus perturbative surface flux of heat into ocean\" (faf-heat) experiment using the HadGEM3-GC31-LL model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, NERC, HadGEM3-GC31-LL, faf-heat, Amon, Emon, LImon, Lmon, Omon, SImon, day",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}